#rec2094436441 .tn-elem[data-elem-id="1774273279463000002"],
#rec2094436441 .tn-elem[data-elem-id="1774543889240000008"],
#rec2094436441 .tn-elem[data-elem-id="1774273279463000001"],
#rec2094436441 .tn-elem[data-elem-id="1774551512804000001"] {
  display: none !important;
}

#allrecords #rec2094436441,
#allrecords #rec2094436441 .t396,
#allrecords #rec2094436441 .t396__artboard,
#allrecords #rec2094436441 .t396__filter,
#allrecords #rec2094436441 .t396__carrier {
  height: calc(278px * var(--zoom, 1)) !important;
}

#allrecords #rec2094436441 .tn-elem[data-elem-id="1774272892581000001"] {
  top: 0 !important;
}

@media screen and (max-width: 479px) {
  #allrecords #rec2094436441,
  #allrecords #rec2094436441 .t396,
  #allrecords #rec2094436441 .t396__artboard,
  #allrecords #rec2094436441 .t396__filter,
  #allrecords #rec2094436441 .t396__carrier {
    height: calc(112px * var(--zoom, 1)) !important;
  }

  #allrecords #rec2094436441 .tn-elem[data-elem-id="1774272892581000001"] {
    top: 0 !important;
  }
}
